How to install libghc-safesemaphore-dev on Debian 9 (Stretch)